#ourpartners-wrapper
{
	background-image: url(../imgs/rightprojects_header.jpg);
}

#retailpartners-wrapper
{
	background-image: url(../imgs/retailpartners_heading.jpg);
}

#description p, .charityPartner p, #solutions p
{
	padding-bottom: 2.5rem;
}

#charity
{
	padding-top: 2rem;
	overflow:hidden;
}

#charity h2
{
	padding-bottom: 2rem;
}

.charity-img
{
	width: 250px;
	margin-right: 2rem;
	margin-bottom: 1rem;
	float: left;
}

#charityPartners
{
	max-width: 80%;
	margin: 0 auto;
}

.charityPartner
{
	clear: both;
	margin-bottom: 3rem;
}

.charityPartner h3, .charityPartner .charity-description
{
	text-align: left;
}

.charityPartner p {
	font-size: 1em;
}

.text {
	max-width: 80%;
	letter-spacing: -0.5px;
	display: block;
	margin: 0 auto;
}

.charityText {
	max-width: 100%;
	letter-spacing: -0.5px;
	display: block;
	margin: 0 auto;
}

#retailPartners
{
	max-width: 70%;
	margin: 0 auto;
	overflow: hidden;
	padding: 2rem;
}

.retailContainer
{
	width: 20%;
	margin: 0 2.5%;
	display: inline-block;
	float: left;
}

.retailLogo 
{
	width: 100%;
}

#otherPartners
{
	max-width: 70%;
	margin: 0 auto;
	overflow: hidden;
	padding: 4rem 2rem;
}

.otherContainer
{
	width: 30%;
	margin: 0 1.66%;
	display: inline-block;
	float: left;
	min-height: 340px;
}

.otherLogo 
{
	width: 100%;
}

#twofmLogo
{
	width: 140px;
 	margin: auto;
	display: block;
	padding: 2rem;
}

@media only screen and (max-width: 1024px) {
	.retailContainer {
		width: 40%;
		margin: 0 5%;
	}

	.otherContainer {
		width: 40%;
		margin: 0 5%;
	}
}

@media only screen and (max-width: 768px) {
	#charityPartners {
		max-width: 90%;
	}

	.charityPartners-img {
		margin: 0 auto;
		float: none;
		display:block;
	}

	.charity-img {
		width: 250px;
	}
}

@media only screen and (max-width: 485px) {
	.retailContainer {
		width: 90%;
		margin: 0 5%;
	}

	.otherContainer {
		width: 90%;
		margin: 0 5%;
	}
}